using UserManagement.Data.Dto;
using UserManagement.Data;
using UserManagement.MediatR.Commands;
using AutoMapper;

namespace UserManagement.API.Helpers.Mapping
{
    public class PageHelperProfile : Profile
    {
        public PageHelperProfile()
        {
            CreateMap<PageHelperDto, PageHelper>().ReverseMap();
            CreateMap<CreatePageHelperCommand, PageHelper>();
            CreateMap<UpdatePageHelperCommand, PageHelper>();
        }
    }
}
